## drupal6-mod-imagefield-assist 1.0~beta3

=== debian/changelog ===
drupal6-mod-imagefield-assist (1.0~beta3-1) unstable; urgency=low

  * Initial release. Closes: #596826.

 -- Al Nikolov <clown@debian.org>  Tue, 14 Sep 2010 12:19:56 +0000
