=== debian/control ===
Source: drupal6-mod-imagefield-assist
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/imagefield_assist

Package: drupal6-mod-imagefield-assist
Architecture: all
Depends: ${misc:Depends}, drupal6, drupal6-mod-imagefield, drupal6-mod-imagecache
Description: imagefield_assist module for Drupal 6
 This module can use every single ImageField field added to any node in a Drupal 
 6 website, and uses ImageCache presets to display it.
 .
 Now ImageField Assist supports Lightbox2.
