=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file has been autogenerated by
# dh-make-drupal. It is based on the debhelper sample file,
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal6-mod-imagefield-assist
BUILDDIR = $(DESTDIR)//usr/share/drupal6/modules/imagefield_assist

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs README.txt
	cp -r drupalimage add-image.jpg ifa_upload_content_type.php imagefield_assist.css imagefield_assist.info imagefield_assist.install imagefield_assist.js imagefield_assist.module imagefield_assist_lightbox.js imagefield_assist_popup.css imagefield_assist_popup.js imagefield_assist_textarea.js imagefield_assist_tinymce.js includes theme $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs CHANGELOG.txt
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
