=== debian/watch ===
version=3
http://drupal.org/project/imagefield_assist .*/imagefield_assist-6.x-(\d[\d_.]+)\.tar\.gz
